body {
  background-color: black;
}

.poster {
  color: white;
  text-align: center;
  margin: auto;
  width: 50%;
  margin: 1.5% 25%;
}

h1 {
  font-family: "Libre Baskerville", serif;
  text-transform: uppercase;
}

p {
  font-size: 1.5rem;
  margin: 10px;
}
.image {
  border: 5px solid white;
  width: 100%;
}
